/* +++Date last modified: 05-Jul-1997 */
#ifndef stringsearch_search_h
#define stringsearch_search_h


void init_search(const char *string);
char *strsearch(const char *string);

#endif //stringsearch_search_h
